From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Sun, 15 Feb 2015 23:40:39 -0400
Subject: Adapt res/ path

Forwarded: not-needed
---
 src/Composer/Json/JsonFile.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/Composer/Json/JsonFile.php b/src/Composer/Json/JsonFile.php
index b847914..82b9f79 100644
--- a/src/Composer/Json/JsonFile.php
+++ b/src/Composer/Json/JsonFile.php
@@ -156,7 +156,7 @@ public function validateSchema($schema = self::STRICT_SCHEMA)
             self::validateSyntax($content, $this->path);
         }
 
-        $schemaFile = __DIR__ . '/../../../res/composer-schema.json';
+        $schemaFile = __DIR__ . '/../../data/Composer/res/composer-schema.json';
 
         // Prepend with file:// only when not using a special schema already (e.g. in the phar)
         if (false === strpos($schemaFile, '://')) {
